.tumblr_posts {	
	padding:0px;;
	margin-bottom:12px;
	width:500px;
	font-family:Gill Sans MT;
	color: #000000;
	font-size:14px;
}

.tumblr_post {	
	list-style: none;	
	padding:0px;
	font-family:;
	color: #000000;
	border-bottom: solid 1px #000;
}

.tumblr_title {	
	font-family:Bebas Neue;
	color: #000;
	font-size:20px;
}



img {
    vertical-align: middle;
    max-width: 100%;
		border:none;
}

#frame1 {
	width:500px;
	height:122px;

}